@charset "utf-8";

@import "base_layout.css";
@import "common_parts.css";

#areaGlobalNavi li.menu3 a{
	background: url(../../img/menu/menu3_on.png) no-repeat center !important;
}




/*shop header
************************************************************************************/
.shopHeader{
	padding: 15px;
	background: #bc655c;
	color: #FFF;
}

.shopHeader .name{
	font-size: 30px;
	margin-bottom: 15px;
}
.shopHeader .info{
	font-size: 14px;
}

/*shop photo*/
.photoShop{
	margin: 0;
	width: 100%;
	height: 400px;
}


@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
}


/*shop menu
************************************************************************************/
.shopMenu{
	padding: 15px 0;
}

.shopMenu ul{
	width: 810px;
	margin: 0 auto;
}

.shopMenu li{
	width: 200px;
	float: left;
	border-left: 1px dotted #434039;
	line-height: 30px;
}
.shopMenu li:last-child{
	border-right: 1px dotted #434039;
}
.shopMenu li a{
	display: block;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	color: #434039;
	font-size: 15px;
	text-decoration: none;
}
.shopMenu li a:hover{
	background: #FFF;
	color: #94ba58;
}

@media screen and (max-width: 768px) {
.shopMenu ul{
	width: 100%;
	margin: 0 auto;
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 1px 0;
}

.shopMenu li{
	width: auto;
	float: none;
	border-left: 1px dotted #434039;
	line-height: 30px;
	display: table-cell;
	vertical-align: middle;
}
.shopMenu li:last-child{
	border-right: 1px dotted #434039;
}
.shopMenu li a{
	display: block;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	color: #434039;
	font-size: 15px;
	text-decoration: none;
}
.shopMenu li a:hover{
	background: #FFF;
	color: #94ba58;
}
}
@media screen and (max-width: 479px) {
/*sp*/
}


/*shopNews
************************************************************************************/
.shopNews{
	clear: both;
	margin-bottom: 30px;
	padding: 0 10px;
}

.shopNews dt{
	width: 180px;
	padding: 5px;
	background: #000;
	color: #FFF;
	line-height: 23px;
}
.shopNews dd{
	padding: 5px 5px 5px 200px;
	border-bottom: 1px dotted #000;
	line-height: 23px;
	margin: -33px 0 0 0;
}


@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
}




/*shop info
************************************************************************************/
.shopInfo{
	clear: both;
	margin-bottom: 30px;
	padding: 0 10px;
}


@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
}

/*photoarea
----------------------------------------------------------------------*/
.shopInfo .photoarea{
	float: left;
	width: 400px;
}

.shopInfo .photoarea li{
	width: 186px;
	margin: 2px;
	background: url(../../img/common/dot_bg.gif) repeat;
	padding: 5px;
	float: left;
	line-height: 0;
}
.shopInfo .photoarea li img{
	width: 186px;
	height: auto;
}

@media screen and (max-width: 768px) {
.shopInfo .photoarea{
	float: none;
	width: auto;
}

.shopInfo .photoarea ul{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: left;
	justify-content: left;
}

.shopInfo .photoarea li{
	width: auto;
	margin: 5px 0.5%;
	background: url(../../img/common/dot_bg.gif) repeat;
	padding: 5px;
	float: none;
	line-height: 0;
	display: block;
	width: 32%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.shopInfo .photoarea li img{
	width: 100%;
	height: auto;
}
}
@media screen and (max-width: 479px) {
.shopInfo .photoarea li{
	width: auto;
	margin: 5px 0.5%;
	background: url(../../img/common/dot_bg.gif) repeat;
	padding: 5px;
	float: none;
	line-height: 0;
	display: block;
	width: 49%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
}



/*information
----------------------------------------------------------------------*/
.shopInfo .information{
	width: 590px;
	float: right;
}
.shopInfo .information table {
	margin: 0 auto 15px auto;
	width:100%;
	border-collapse:collapse;
}
.shopInfo .information th{
	padding:10px;
	border-bottom: 1px solid #666;
	text-align: left;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
}
.shopInfo .information td{
	padding:10px;
	border-bottom: 1px solid #666;
}


/*MAP*/
.shopInfo .information td p.map{
	display: inline-block;
	margin: 0 0 0 20px;
}
.shopInfo .information td p.map a{
	padding: 9px 50px 9px 15px;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	display: inline-block;
	background: url(../../catalog/img/common/btn_ar.png) no-repeat right center #3f8cb0;
}



/*タグ*/
.shopInfo .information ul.type{
	text-align: left;
	margin-bottom: 20px;
}
.shopInfo .information ul.type li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	margin-right: 3px;
	padding: 5px 10px;
	color: #FFF;
}
.shopInfo .information ul.type li.nail{
	background: #ef835c;
}
.shopInfo .information ul.type li.este{
	background: #a69aca;
}
.shopInfo .information ul.type li.matsuge{
	background: #99cccd;
}
.shopInfo .information ul.type li.kairo{
	background: #9ccbeb;
}

/*予約*/
.shopInfo .information .booking .btnWebBooking,
.shopInfo .information .booking .btnTel,
.shopInfo .information .booking .btnCoupon
{
	width: 270px;
	float: left;
	margin: 2px;
}
.shopInfo .information .booking .btnWebBooking a{
	padding: 15px 15px;
	display: block;
	background: url(../../shop/img/common/btn_webbooking.png) no-repeat center center #c03b1c;
	text-indent: -9999px;
	height: 45px;
}
.shopInfo .information .booking .btnWebBooking a:hover{
	background: url(../../shop/img/common/btn_webbooking.png) no-repeat center center #c03b1c;
}
	
.shopInfo .information .booking .btnTel{
	padding: 3px 15px 15px 15px;
	text-indent: 60px;
	display: block;
	background: url(../../shop/img/common/btn_tel.png) left center no-repeat #e6a90d;
	font-weight: bold;
	font-size: 24px;
	line-height: 1.3;
	color: #FFF;
}
.shopInfo .information .booking .btnTel p{
	margin: 0 0 2px 0;
	line-height: 1.0;
}
.shopInfo .information .booking .btnTel span{
	font-size: 12px;
	line-height: 1.1;
}


.shopInfo .information .booking .btnCoupon a{
	padding: 7px 15px;
	text-indent: 40px;
	display: block;
	background: url(../../img/common/ar_white.png) no-repeat 10px center #FF6600;
	font-weight: bold;
	font-size: 24px;
	line-height: 45px;
	color: #FFF;
	text-decoration: none;
}

@media screen and (max-width: 768px) {
.shopInfo .information{
	width: 100%;
	float: none;
}
.shopInfo .information table {
	margin: 0 auto 15px auto;
	width:100%;
	border-collapse:collapse;
}
.shopInfo .information th{
	padding:10px;
	border-bottom: 1px solid #666;
	text-align: left;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.shopInfo .information td{
	padding:10px;
	border-bottom: 1px solid #666;
}


/*MAP*/
.shopInfo .information td p.map{
	display: inline-block;
	margin: 0 0 0 20px;
}
.shopInfo .information td p.map a{
	padding: 9px 50px 9px 15px;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	display: inline-block;
	background: url(../../catalog/img/common/btn_ar.png) no-repeat right center #3f8cb0;
}



/*タグ*/
.shopInfo .information ul.type{
	text-align: left;
	margin-bottom: 20px;
}
.shopInfo .information ul.type li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	margin-right: 3px;
	padding: 5px 10px;
	color: #FFF;
}
.shopInfo .information ul.type li.nail{
	background: #ef835c;
}
.shopInfo .information ul.type li.este{
	background: #a69aca;
}
.shopInfo .information ul.type li.matsuge{
	background: #99cccd;
}
.shopInfo .information ul.type li.kairo{
	background: #9ccbeb;
}

/*予約*/

.shopInfo .information .booking{
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 2px 0;
	margin: auto;
}
.shopInfo .information .booking .btnWebBooking,
.shopInfo .information .booking .btnTel,
.shopInfo .information .booking .btnCoupon
{
	width: auto;
	float: none;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
}

.shopInfo .information .booking .btnWebBooking{
	background: #c03b1c;
	padding: 0 10px;
}
.shopInfo .information .booking .btnWebBooking a{
	padding: 0 15px 0 40px;
	display: block;
	text-indent: 0;
	height: 65px;
	line-height: 65px;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background: url(../../img/common/ar_white.png) no-repeat 5px center;
}
.shopInfo .information .booking .btnWebBooking a:hover{
	background: url(../../img/common/ar_white.png) no-repeat 5px center;
}
	
.shopInfo .information .booking .btnTel{
	padding: 3px 15px 15px 15px;
	text-indent: 60px;
	display: block;
	background: url(../../shop/img/common/btn_tel.png) left center no-repeat #e6a90d;
	font-weight: bold;
	font-size: 24px;
	line-height: 1.3;
	color: #FFF;
}
.shopInfo .information .booking .btnTel p{
	margin: 0 0 2px 0;
	line-height: 1.0;
}
.shopInfo .information .booking .btnTel span{
	font-size: 12px;
	line-height: 1.1;
}

.shopInfo .information .booking .btnCoupon{
	background: #FF6600;
	padding: 0 10px;
}
.shopInfo .information .booking .btnCoupon a{
	padding: 7px 15px;
	text-indent: 40px;
	display: block;
	background: url(../../img/common/ar_white.png) no-repeat 10px center #FF6600;
	font-weight: bold;
	font-size: 24px;
	line-height: 45px;
	color: #FFF;
	text-decoration: none;
}

}
@media screen and (max-width: 479px) {
.shopInfo .information .booking{
	display: block;
	margin: auto;
}
.shopInfo .information .booking .btnWebBooking,
.shopInfo .information .booking .btnTel,
.shopInfo .information .booking .btnCoupon
{
	width: auto;
	float: none;
	margin: 0 0 5px 0;
	display: block;
}

}





/*greeting
************************************************************************************/
.shopGreeting{
	margin-bottom: 30px;
	padding: 0 10px;
}

.shopGreeting .ttl{
	font-size: 30px;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
}
.shopGreeting .cmt{
	text-align: left;
	line-height: 1.4;
	padding: 0 4em;
	word-break: break-all;
}
.shopGreeting .cmt p{
	padding-bottom: 15px;
	word-break: break-all;
}

@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
}


/*shopSNS
************************************************************************************/
.shopSNS .inFrame iframe{
	width: 100% !important;
	padding:0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.image-box{
	margin: 0 0 3px 3px !important;
}



/*shopStaff
************************************************************************************/
.shopStaff{
	margin-bottom: 30px;
	padding: 0 10px;
}
.shopStaff #frameStaff{
	width:100%;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	-webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}

.shopStaff #frameStaff .frame{
	margin: 3px;
	width: 490px;
	border: 3px solid #CCC;
	overflow:hidden;
}
.shopStaff #frameStaff .frame:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html .shopStaff #frameStaff .frame{
    height: 1em;
}
.shopStaff #frameStaff .frame{
    display: block;
}
/* ▲ */
/* for IE7 */
*:first-child+html .shopStaff #frameStaff .frame{
	zoom:1;
}

.shopStaff #frameStaff .frame .photo{
	margin: 0;
	padding: 0;
	width: 140px;
	height: 235px;
	overflow: hidden;
	line-height: 0;
	float:left;
	position:relative;
	
}
.shopStaff #frameStaff .frame .photo img{
	width: 170px;
	height: auto;
	position: absolute;
	top: 0;
	left: -15px;
	z-index: 10;
}
.shopStaff #frameStaff .frame .photo .tag{
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 10px;
	width: 120px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
	background: url(../../img/common/bg_blk_clear.png) repeat;
	z-index: 30;
}

.shopStaff #frameStaff .frame .details{
	margin:5px;
	width: 330px;
	float:right;
}

.shopStaff #frameStaff .frame .details .type{
	margin-bottom: 5px;
	background: #d6c0b9;
	display: block;
	padding: 5px 10px;
	color: #FFF;
	font-size: 11px;
}

.shopStaff #frameStaff .frame .details .name{
	margin: 5px 0;
	padding: 0 0 0 10px;
	font-size: 20px;
}
.shopStaff #frameStaff .frame .details .name span{
	font-size: 12px;
	display: inline-block;
	padding-left: 15px;
}

.shopStaff #frameStaff .frame .details table {
	margin: 0 auto 5px auto;
	width:98%;
	border-collapse:collapse;
}
.shopStaff #frameStaff .frame .details th{
	padding:5px 10px;
	border-bottom: 1px solid #d2d2d2;
	text-align: left;
	color: #f3a9a0;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	width: 50px;
}
.shopStaff #frameStaff .frame .details td{
	padding:5px 10px;
	border-bottom: 1px solid #d2d2d2;
}


.shopStaff #frameStaff .frame .details ul.btn li{
	margin-bottom: 3px;
	width: 48%;
	float: left;
	margin: 0 1px;
}

.shopStaff #frameStaff .frame .details ul.btn li a{
	padding: 9px 15px;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	display: block;
}

.shopStaff #frameStaff .frame .details ul.btn li.moreStyle a{
	background: url(../../catalog/img/common/btn_ar.png) no-repeat right center #22ac38;
}
.shopStaff #frameStaff .frame .details ul.btn li.booking a{
	background: url(../../catalog/img/common/btn_ar.png) no-repeat right center #e58700;
}

.shopStaff #frameStaff .frame .details ul.btn li a:hover{
	background: url(../../catalog/img/common/btn_ar.png) no-repeat right center #333;
}


@media screen and (max-width: 768px) {
/*tablet*/
.shopStaff{
	margin-bottom: 30px;
	padding: 0 10px;
}

.shopStaff #frameStaff .frame{
	margin: 0 0 3px 0;
	width: 100%;
	float: none;
}
.shopStaff #frameStaff .frame .photo{
	width: 24%;
}
.shopStaff #frameStaff .frame .details{
	margin:0;
	padding:5px 5px 5px 20px;
	width: 76%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.shopStaff #frameStaff .frame .details img{
	max-width:100%;
}

}
@media screen and (max-width: 620px) {
/*sp*/
.shopStaff #frameStaff .frame .details table th{
	padding: 5px 0 0 0 !important;
	width:auto;
	border:none;
}
.shopStaff #frameStaff .frame .details table tr{
	margin-bottom:0;
}
.shopStaff #frameStaff .frame .details table td{
	padding: 0 0 5px 5px !important;
	border-bottom: 1px solid #d2d2d2 !important;
	display:block;
}
.shopStaff #frameStaff .frame .details table td img{
	display:block;
	max-width:99%;
}
}
@media screen and (max-width: 479px) {
/*sp*/
.shopStaff #frameStaff .frame .photo{
	width: 36%;
}
.shopStaff #frameStaff .frame .details{
	width: 64%;
}
}




/*shoplist
************************************************************************************/
.shopList{
	margin-bottom: 30px;
	padding: 0 10px;
}


.shopList li{
	width: 160px;
	margin: 3px;
	float: left;
}
.shopList li .frame{
	margin: 0 2px;
	width: 156px;
}

.shopList li .frame .photo{
	margin: 5px 0;
	width: 156px;
	height: 104px;
	overflow: hidden;
}
.shopList li .frame .photo img{
	width: 156px;
	height: auto;
}

.shopList li .frame .name{
	padding: 3px;
	text-align: center;
	color: #FFF;
	background: #000;
	font-size: 11px;
	font-weight: bold;
}
.shopList li .frame .info{
	padding: 5px;
	font-size: 10px;
	line-height: 1.4;
	height: 2.5em;
}

.shopList li .frame .btnInfo{
	visibility: hidden;
}

/*color*/
.shopList li.mito .frame{
	border-top: 1px solid #ace6ff;
}
.shopList li.mito:hover{
	background: #ace6ff;
}

.shopList li.hitachi .frame{
	border-top: 1px solid #cffdcc;
}
.shopList li.hitachi:hover{
	background: #cffdcc;
}

.shopList li.kennan .frame{
	border-top: 1px solid #ffd0db;
}
.shopList li.kennan:hover{
	background: #ffd0db;
}

.shopList li.tochigi .frame{
	border-top: 1px solid #ffe2b5;
}
.shopList li.tochigi:hover{
	background: #ffe2b5;
}




@media screen and (max-width: 768px) {
.shopList ul{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: left;
	justify-content: left;
}

.shopList li{
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 32%;
	margin: 3px 0.5%;
	float: auto;
}
.shopList li .frame{
	margin: 0 2px;
	width: auto;
}


.shopList li .frame .photo{
	margin-bottom: 10px;
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	text-align: center;
	z-index: 10;
}
.shopList li .frame .photo:before {
	content:"";
	display: block;
	padding-top: 75%; /* 高さを幅の75%に固定 */
}
.shopList li .frame .photo img{
	height: 100%;
	width: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	margin: auto;
}


.shopList li .frame .name{
	padding: 3px;
	text-align: center;
	color: #FFF;
	background: #000;
	font-size: 11px;
	font-weight: bold;
}
.shopList li .frame .info{
	padding: 5px;
	font-size: 10px;
	line-height: 1.4;
	height: 2.5em;
}

.shopList li .frame .btnInfo{
	visibility: hidden;
}
}
@media screen and (max-width: 479px) {

.shopList li{
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 49%;
	margin: 3px 0.5%;
	float: auto;
}
}


/*shop list
----------------------------------------------------------------------*/
.shopListIndex ul{
	width: 930px;
	margin: auto;
}
.shopListIndex li{
	width: 310px;
	float: left;
	margin: 0;
}
.shopListIndex li .frame{
	margin: 0 10px;
	padding: 10px 0;
}

.shopListIndex li .photo{
	margin-bottom: 10px;
	width: auto;
	height: 211px;
	overflow: hidden;
}
.shopListIndex li .photo img{
	width: 100%;
	height: auto;
}

.shopListIndex li .name{
	background: #000;
	line-height: 2.0;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	margin-bottom: 10px;
}

.shopListIndex li .info{
	font-size: 10px;
	line-height: 1.4;
	margin-bottom: 10px;
	height: 6em;
	overflow: hidden;
}

.shopListIndex li .btnWeb a{
	background: url(../../img/top/shop_btnonline.png) no-repeat top center;
	text-indent: -9999px;
	display: block;
	width: 100%;
	height: 62px;
}

.shopListIndex li .tel{
	padding: 10px 0;
	text-align: center;
	font-size: 17px;
	font-weight: bold;
}
.shopListIndex li .tel:before {
content: "tel:";
}


.shopListIndex li .btnInfo{
	text-align: center;
	font-weight: bold;
	font-size: 15px;
}

.shopListIndex li .btnInfo a{
	background: #c03b1c;
	display: block;
	height: 35px;
	color: #FFF;
	text-decoration: none;
	line-height: 35px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}


@media screen and (max-width: 768px) {
/*tablet*/
.shopListIndex ul{
	width: 100%;
	margin: auto;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: left;
	justify-content: left;
}
.shopListIndex li{
	width: 33%;
	float: left;
	margin: 0;
	padding: 0.5%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.shopListIndex li .frame{
	margin: 0 10px;
	padding: 10px 0;
}

.shopListIndex li .photo{
	margin-bottom: 10px;
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	text-align: center;
	z-index: 10;
}
.shopListIndex li .photo:before {
	content:"";
	display: block;
	padding-top: 75%; /* 高さを幅の75%に固定 */
}
.shopListIndex li .photo img{
	height: 100%;
	width: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	margin: auto;
}
.shopListIndex li .name{
	background: #000;
	line-height: 2.0;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	margin-bottom: 10px;
}

.shopListIndex li .info{
	font-size: 10px;
	line-height: 1.4;
	margin-bottom: 10px;
	height: 6em;
	overflow: hidden;
}

.shopListIndex li .btnWeb a{
	background: none;
	text-indent: 0;
	display: block;
	width: 100%;
	height: auto;
	color: #FFF;
	text-decoration: none;
	padding: 7px 0;
	text-align: center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.shopListIndex li .btnWeb a:after{
	content: "»";
}
.shopListIndex li .tel{
	padding: 10px 0;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.shopListIndex li .tel:before {
content: "tel:";
}


.shopListIndex li .btnInfo{
	text-align: center;
	font-weight: bold;
	font-size: 15px;
}

.shopListIndex li .btnInfo a{
	background: #c03b1c;
	display: block;
	height: 35px;
	color: #FFF;
	text-decoration: none;
	line-height: 35px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
}

@media screen and (max-width: 479px) {
/*sp*/
.shopListIndex li{
	width: 50%;
	float: left;
	margin: 0;
	padding: 1%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
}



/*shop list color
----------------------------------------------------------------------*/
.shopListIndex li.mito .frame{
	border-top: 1px solid #DCA0B7;
}
.shopListIndex li.mito .btnWeb a{
	background-color: #DCA0B7;
}

.shopListIndex li.hitachi .frame{
	border-top: 1px solid #94BA58;
}
.shopListIndex li.hitachi .btnWeb a{
	background-color: #94BA58;
}

.shopListIndex li.kennan .frame{
	border-top: 1px solid #E6A90D;
}
.shopListIndex li.kennan .btnWeb a{
	background-color: #E6A90D;
}

.shopListIndex li.tochigi .frame{
	border-top: 1px solid #3F8CB0;
}
.shopListIndex li.tochigi .btnWeb a{
	background-color: #3F8CB0;
}

.shopListIndex li .btnWeb a:hover{
	background-color: #999;
}



/*shopSNS
----------------------------------------------------------------------*/
.shopSNS{
	display: table;
	width: 1024px;
}
.shopSNS .inFrame{
	display: table-cell;
	width: 50%;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px;
}


@media screen and (max-width: 768px) {
.shopSNS{
	display: block;
	width: 100%;
}
.shopSNS .inFrame{
	display: block;
	width: auto;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 10px;
}
}